/** Shopify CDN: Minification failed

Line 8:0 Unexpected "{"
Line 9:6 Expected identifier but found "%"
Line 13:6 Expected identifier but found "%"

**/
{
      % comment %
   }

   All custom CSS in this file will be kept when updating the theme Write your custom CSS below {
      % endcomment %
   }

   /* Hide Footer */
   .aqaruium div#shopify-section-sections--19921045422168__blocks_bz8bKk,
   .brisbane div#shopify-section-sections--19921045422168__1770119025c6f41ae2 {
      display: none;
   }

   /* Shop Policy Container */
   .shopify-policy__container {
      max-width: 1200px !important;
      margin-bottom: 0 !important;
      padding-bottom: 60px;
   }

   /* Product Card Adjustments */
   .m-product-card__info {
      margin-top: 0;
      border-top: 1px solid #eee;
      padding: 10px;
   }

   .m-product-card {
      border: 1px solid #eee;
   }

   h3.m-product-card__title a {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
   }

/* collectin none */
.brisbane .m-filter--widget.m-filter--widget-collections.m-accordion--item {
    display: none;
}


   /* Main Content Padding */
   .template-page #MainContent {
      padding-bottom: 0;
   }

   /* Footer Background */
   div#shopify-section-sections--19921045422168__blocks_bz8bKk {
      background: url("/cdn/shop/files/closeup-exotic-fish-aquarium.jpg?v=1771580259");
          
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
   }

   div#shopify-section-sections--19921045422168__blocks_bz8bKk .ai-footer-overlay-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt {
      opacity: 0.5 !important;
   }

   /* Custom Background and Overlay */
   div#shopify-section-template--20006605750360__custom_content_yABdPL,
   div#shopify-section-template--20022028992600__custom_content_yABdPL {
      background-image: url(/cdn/shop/files/mmmmunderwater-aquarium-parallax-background.png?v=1771156437);
      width: 100%;
      background-position: left;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
      background-attachment: fixed;
   }

   div#m-custom-template--20006605750360__custom_content_yABdPL,
   div#shopify-section-template--20022028992600__custom_content_yABdPL .m-gradient,
   div#m-custom-template--20006605750360__custom_content_yABdPL .m-gradient {
      background: transparent;
   }

   div#shopify-section-template--20006605750360__custom_content_yABdPL:before,
   div#shopify-section-template--20022028992600__custom_content_yABdPL:before {
      position: absolute;
      content: "";
      background: #000;
      width: 100%;
      height: 100%;
      opacity: 0.4;
   }
      div#shopify-section-sections--19921045422168__1770119025c6f41ae2 .ai-footer-columns-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6 {

         grid-template-columns: repeat(5, 1fr);


      }



   @media (min-width:1200px) {
      .custom-grid-side-template--19921045160024__custom_section_3_mkJHYd {
         padding: 35px 0px;
      }



      .ai-footer-column-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6:nth-child(1),
      .ai-footer-column-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt:nth-child(1) {
         grid-column: 1 / -5;
      }


   }











   @media (min-width: 768px) {

    .loyalty-rewards-section-template--20022028992600__custom_section_4_X6AB8C, .loyalty-rewards-section-template--20006605750360__custom_section_4_zXQAeK  {
    padding: 160px 26px 160px !important ;
}
.loyalty-container-template--20022028992600__custom_section_4_X6AB8C, .loyalty-container-template--20006605750360__custom_section_4_zXQAeK {

    padding: 40px 0px !important;
}
      .ai-footer-column-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6:nth-child(1),
      .ai-footer-column-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt:nth-child(1) {
         grid-column: 1 / -3 ;
      }
      div#shopify-section-sections--19921045422168__1770119025c6f41ae2 .ai-footer-columns-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6 {
    grid-template-columns: repeat(3, 1fr);
}
   }

   @media (min-width:990px) {
      .custom-grid-side-template--19921045160024__custom_section_3_mkJHYd {
         padding: 35px 0px !important;
      }
div#shopify-section-sections--19921045422168__1770119025c6f41ae2 .ai-footer-columns-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6 {
    grid-template-columns: repeat(4, 1fr);
}

      .ai-footer-column-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6:nth-child(1),
      .ai-footer-column-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt:nth-child(1) {
         grid-column: 1 / -3;
      }

   }
   @media (min-width:1200px) {
 div#shopify-section-sections--19921045422168__1770119025c6f41ae2 .ai-footer-columns-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6 {
    grid-template-columns: repeat(5, 1fr);
}

      .ai-footer-column-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6:nth-child(1),
      .ai-footer-column-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt:nth-child(1) {
         grid-column: 1 / -4;
      }

   }



   @media screen and (max-width: 990px) {
      .loyalty-container-template--19949507772504__custom_section_4_LLXWG6 {
         padding: 60px 0 0 0 !important;
      }
   }

   .loyalty-steps-wrapper-template--19949507772504__custom_section_4_LLXWG6 {
      width: 100%;
   }


   /* Mobile Adjustments */
   @media (max-width: 768px) {
      #shopify-section-template--19921045160024__product_tabs_EgDFNx a.m-tab-header {
         font-size: 16px;
      }

      .custom-wavy-section.custom-wavy-section-template--19921045160024__custom_section_3_mkJHYd {
         padding: 40px 0 !important;

      }

      .m-slider-controls .swiper-pagination-bullet-active:after {
         border-color: rgb(255 255 255) !important;
      }

      .m-slider-controls .swiper-pagination-bullet:before {
         background: rgb(255 255 255) !important;
      }

      div#shopify-section-template--19949507772504__slider_fRzGea {
         padding-bottom: 30px;
      }

      .ws-item {
         flex-direction: column;
         justify-content: center;
         align-items: center;
         text-align: center;
      }

      .ws-exact-container {
         margin-bottom: 0;
      }

      .underwater-essentials-template--19949507772504__custom_section_9_BFggh6 {
         padding: 0px 20px !important;
      }

      .m-slider-controls__button {
         background: transparent;
      }

      .custom-grid-side {
         grid-template-columns: auto;
      }

      .m-search .m-page-header {
         padding-bottom: 20px !important;
      }
.ai-footer-column-at01wrzawbzvwatrxeaigenblockf84dbf2lnkekt:first-child {
    grid-column: 1 / 1 !important;
}
      .ai-footer-columns-adldkvfhrzctdnhlqeaigenblockf84dbf2xjw4h6 {
         display: flex;
         justify-content: center;
         align-items: center;
         gap: 20px;

         width: 100%;
         flex-direction: column;
      }

      .loyalty-step-template--19949507772504__custom_section_4_LLXWG6 {
         padding: 5px !important;
      }

      .loyalty-step-subtitle-template--19949507772504__custom_section_4_LLXWG6 {
         font-size: 16px !important;
      }

      .loyalty-container-template--19949507772504__custom_section_4_LLXWG6 {
         padding: 40px 0 0 0 !important;
      }

      .loyalty-rewards-section-template--19921045160024__custom_section_4_RLmPzi {
         background-size: cover !important;
      }

      .custom-mask-image {
         object-fit: cover !important;
      }

      div#shopify-section-template--19921045160024__custom_section_3_mkJHYd .custom-grid-side {
         padding: 0 !important;
         flex-direction: column !important;
         gap: 0 !important;
      }

      div#shopify-section-template--19921045160024__custom_section_3_mkJHYd .custom-mask-container {
         height: 119% !important;
         top: -45px !important;
      }
   }